import { TestBed } from '@angular/core/testing';

import { EnviromentUtilService } from './enviroment-util.service';

describe('EnviromentUtilService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: EnviromentUtilService = TestBed.get(EnviromentUtilService);
    expect(service).toBeTruthy();
  });
});
